.campaign-box {
	.caption {
		margin-left:20px;
		h2 {
			color: $main-green;
			text-transform: uppercase;
			font-weight: $light;
			text-align: center;

			@include breakpoint($medium) {
				text-align: left;
			}
		}
		p {
			margin: 0;
			img {
				width: 353px;
				max-width: 100%;
				display: block;
				margin: 0 auto;

				@include breakpoint($wide) {
					margin: 0;
				}
			}
		}
	}
}